| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLSchemaDescription.hpp File Reference Include dependency graph for XMLSchemaDescription.hpp: Go to the source code of this file.
## Classes
class | XMLSchemaDescription
## Defines
#define | XMLSCHEMADESCRIPTION_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN typedef const XMLCh *const | LocationHint
## Define Documentation
#define XMLSCHEMADESCRIPTION_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN typedef const XMLCh* const LocationHint

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.